/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background-color:#f9d5d4;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}

img{
	border:none;
	margin:0px;
	padding:0px;
	}

p, a, ul, li, form, select, h1, h2, h3, h4 {
	margin:0;
	padding:0;
	}
td.btn{
	background-repeat:repeat-x;
	background-position:left center;
	background-image: url(../images/btn_bg.gif);
	color:#ffffff;
	font-family:"HelveticaNeue Condensed",Arial Narrow;
	font-size:15px;
	}

a.navg_menu{
	font-family:"HelveticaNeue Condensed",Arial Narrow;
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	}
a.navg_menu:hover{
	font-family:"HelveticaNeue Condensed",Arial Narrow;
	font-size:15px;
	color:#fbaba7;
	text-decoration:none;
	}

a.more{
	
	color:#000000;
	text-decoration:none;
	
	}
a.more:hover{
	color:#ffffff;
	text-decoration:none;
	}
.footer{
	padding-top:11px;
	padding-left:17px;
	padding-right:17px;
	padding-bottom:11px;
	font-size:11px;
	color:#c93933;
	text-decoration:none;

}


a.footr{
	font-size:11px;
	color:#c93933;
	text-decoration:none;
	}
a.footr:hover{
	font-size:11px;
	color:#f19c98;
	text-decoration:none;
	}
td.body_left{
	background-color: #dc6661;
		
	}
td.body_right{
	background-color: #ffbdba;
	
	}
.left-top{
	padding-top:24px;
	color:#650b07;
	border-bottom:#c6443e 1px solid;
	
	}
.left-bottom{
	padding-top:17px;
	color:#650b07;
	border-top:#ec8581 1px solid;
	
	}
.big-red{
	color:#650b07;
	font-size:16px;
	
	}
.welcome{
	background-repeat:repeat-x;
	background-position:left bottom;
	background-image: url(../images/wel-bg.gif);
	background-color: #fbb5b2;
	padding-left:23px;
	padding-right:23px;
	padding-top:15px;
	}
.body_text{
	padding-left:23px;
	

}

.w-text{
	font-size:16px;

}	
.collec{
	padding-left:23px;
	padding-right:23px;
	padding-top:15px;
	}
.img-collec{
	border:#dc6661 1px solid;
}
.img-padding{
	border:#dc6661 1px solid;
	margin-left:17px;
}
.ques{
	font-size:16px;
	color:#df342d;
	font-weight:bold;

}
.access{
	border:#e4e4e4 1px solid;

}
.about-img{
	border:#e4e4e4 1px solid;
	margin-right:12px;

}
	